/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24-feb-2021, 13:42:46
    Author     : angeltorres
*/
.btn-azul-rey{
    font-size: 1em;
    background-color: #2E3192;
    color: white;
    height: fit-content;
    border-radius: 50px !important;
    padding-left: 2em;
    padding-right: 2em;
    border: none;
    -webkit-appearance: button-bevel !important;
}

.btn-azul-rey:hover{
    background-color: #9293bf;
}

.color-text-oficial-azul{
    color: #2E3192;
}



body, html { overflow-x:hidden; 
}

.section-new{
    background: url(../img/objeto-7.png) no-repeat bottom;
    background-size: cover;
}

.bar-aprovecha{
    background: url(../img/objeto-precio.png) no-repeat right;
    background-size: auto;
}


.carousel-control-prev{
    left: -20px;
}
.carousel-control-next{
    right: -20px;
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='red' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='red' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

@font-face {
    font-family: Poppins;
    src: url(../fonts/Poppins-Regular.otf);
}

@font-face {
    font-family: Poppins-Light;
    src: url(../fonts/Poppins-Light.otf);
}

@font-face {
    font-family: Poppins-Medium;
    src: url(../fonts/Poppins-Medium.otf);
}

@font-face {
    font-family: Poppins-Bold;
    src: url(../fonts/Poppins-Bold.otf);
}

b{
    font-family: Poppins-Bold;  
}

.titulos-oficial{
    font-family: Poppins-Bold;
}

body {
    font-family: Poppins;
}

.header {
    background: url(../img/banner_home-lite.jpg) no-repeat bottom;
    background-size: cover;
}

.header-index .postitle{
    font-family: Poppins-Light;
    font-size: 2em; 
}

.header-index .title{
    font-size: 4em; 
}

.header-index .subtitle{
    font-family: Poppins-Light;
    font-size: 0.7em; 
}

.navbar-fixed-top{
    position: absolute;
    z-index: 1000;
    color: black;
}

.center-childrens{
    display: flex; 
    align-items: center;
}

.header-detalle h1{
    color:black !important;
}
.footer{
    background-color: #263238;
    color: white;
    font-size: 0.8em;
}
.navbar {
    color: white;
    background-color: transparent !important;
    border-bottom-style: solid;
    border-color: white;
    border-bottom-width: 1px;
}

.navbar .logo{
    width: 100px;
}

.color-text-oficial{
    color: #ac33e4;
}

.color-text-secundario{
    color: #4267b2;
}

.image-pc{
    position: absolute;
    left: -20%;
}

.badger-primario{
    font-size: 1em;
    background-color: #F25939;
    color: white;
    border-radius: 20px !important;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    padding-left: 2.5em;
    padding-right: 2.5em;
    border: none;
}

.btn-primario{
    font-size: 1em;
    background-color: #F25939;
    color: white;
    border-radius: 20px !important;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    padding-left: 2.5em;
    padding-right: 2.5em;
    border: none;
}

.btn-primario:hover{
    background-color: white;
    color: #F25939;
    border: solid;
    border-color:#F25939; 
}

.btn-azul{
    font-size: 1em;
    background-color: #5466EB;
    color: white;
    border-radius: 20px !important;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    padding-left: 2.5em;
    padding-right: 2.5em;
    border: none;
}

.btn-azul:hover{
    background-color: white;
    color: #5466EB;
    border: solid;
    border-color:#5466EB; 
}

.btn-whatsapp{
    font-size: 1em;
    background-color: #00C58A;
    height: fit-content;
    color: white;
    border-radius: 50px !important;
    padding: 0px;
}

.btn-whatsapp:hover{
    background-color: #ff824d;
    color: white;
}

.circle-whatsapp{
    margin-left: -29px;
    margin-top: -17px;
    width: 62px;
}

.btn-whatsapp-movil{
    font-size: 0.8em;
    background-color: white;
    height: fit-content;
    color: black;
    border-radius: 50px !important;
    padding-right: 40px;
}

.btn-verde{
    font-size: 1em;
    background-color: #00C58A;
    color: white;
    height: fit-content;
    border-radius: 50px !important;
    padding-left: 2em;
    padding-right: 2em;
    border: none;
    -webkit-appearance: button-bevel !important;
}

.btn-verde:hover{
    background-color: white;
    color: #00C58A;
}

.btn-pago{
    font-size: 1em;
    background-color: #00C58A;
    color: white;
    border-radius: 30px !important;
    padding-left: 4em;
    padding-right: 4em;
    border: none;
}
.btn-pago:hover{
    background-color: #ff824d;
    color: white;
}

.title-section-s2{
    font-size: 1.2em;
}
.description-section-s2{
    font-size: 0.8em;
}

.card-producto{
    -webkit-box-shadow: 0 0.75rem 1.25rem 0.0625rem rgb(64 64 64 / 9%);
    box-shadow: 0 0.75rem 1.25rem 0.06
}

.card-producto .card-body{
    border-radius: 1em;
    background: #f7f7f7; 
    padding-top: 30%;
}

.card-producto img{
    left:12%;
    top: 0%;
}

.card-producto .card-body a{
    border-radius: 30px;
    background-color: white;
    border: none;
    width: 100%;
    height: 60px;
}

.card-producto .card-body button:hover{
    background-color: #F25939;
    color: white;
}

.card-producto .titulo{
    margin-bottom: 25% !important;
    font-size: 1.5em;
}

.card-producto .card-precio{
    font-size: 1.5em;
}

.card-producto .card-descripcion{
    font-size: 0.8em;
}

.card-reviews{
    border: none;
}
.card-reviews .datos-alumno1, .card-reviews .datos-alumno2{
    background-color: white;
    color: black;
    padding: 0.6em;
    width: 70%;
    z-index: 100;
    -webkit-box-shadow: 0 0.75rem 1.25rem 0.0625rem rgb(64 64 64 / 30%);
    box-shadow: 0 0.75rem 1.25rem 0.06;
    border-radius: 10px;
    right: -5%;
    line-height: 0.8em;
}

.card-reviews .datos-alumno1{
    position: absolute;
    top: 20%;
}

.card-reviews .datos-alumno2{
    position: absolute;
    top: 70%;
}

.card-reviews .datos-alumno1 div .nombre-alumno, .card-reviews .datos-alumno2 div .nombre-alumno{
    font-size: 0.8em;
}

.card-reviews .datos-alumno1 div .pais-alumno, .card-reviews .datos-alumno2 div .pais-alumno{
    font-size: 0.6em;
}
.card-proyectos{
    line-height: 0.9em;
}

.card-proyectos .nombre-alumno{
    font-size: 0.8em;
}

.card-proyectos .proyecto-alumno{
    font-size: 0.6em;
}

.colum-left{
    background: url(../img/esquina-detalle.png) no-repeat left;
    background-size: contain;
}

.feature-list ul  {
    padding-left: 0px;
}

.feature-list ul li {
    list-style-type: none;
    color: #4267b2;
    font-size: 0.9em;
}

.feature-list ul li .fa-check:before{
    color: #5466EB;
}

.feature-secundary ul li .fa-check:before{
    color: #F25939;
}

.feature-list ul li i {
    color: #4267b2;
    font-size: 18px;
    margin-right: 10px;
}

.precio-detalle{
    font-size: 3em;
}

.background-col{
    height: 150%;
    bottom: 0px; 
    left: -100%; 
    z-index: -1;
}

.image-aprende{
    position: relative;
}

.objeto-8{
    /*    left: -8%;*/
    width: 16%;
    z-index: 100;
}

.view-numeros .content-view-numeros{
    width: 80%; 
    top: 0px;
}

.view-numeros img{
    width: auto; 
    height: 100%;
}

.view-numeros .content-view-numeros img{
    width: 100px; 
    height: auto;
}

.view-numeros .titulo{
    font-family: Poppins-Bold;
    font-size: 1em; 
}

.view-numeros .subtitulo{
    font-family: Poppins;
    font-size: 0.8em;
}

.section-video .view-video{
    background-color: black;
    height: 300px;
    width: 100%;
    border-radius: 50px;
}

.card-gente-diciendo{
    background-color: white;
    border-radius: 10px;
    -webkit-box-shadow: 0 -0.25rem 2.25rem 0.0625rem rgb(64 64 64 / 9%);
    box-shadow: 0 0.75rem 1.25rem 0.06;
}

.card-gente-diciendo h3{
    font-size: 1em;
}

.card-gente-diciendo p{
    font-size: 0.9em;
}

.section-dudas .card, .section-dudas .card .card-header{
    border: white !important;
    background-color: white !important;
    border-radius: 10px !important;
}

.section-dudas button{
    color: black;
    font-size: 0.7em;
}

.section-header-checkout-first{
    margin-top: -60px !important;
    height: auto;
    -webkit-box-shadow: 0 0.75rem 1.25rem 0.0625rem rgb(64 64 64 / 30%);
    box-shadow: 0 0.75rem 1.25rem 0.06;
    border-radius: 10px;
    background-color: #faf5d3;
    border-style: dashed;
    border-width: 2px;
}

.section-header-checkout-next{
    margin-top: 20px !important;
    height: auto;
    -webkit-box-shadow: 0 0.75rem 1.25rem 0.0625rem rgb(64 64 64 / 30%);
    box-shadow: 0 0.75rem 1.25rem 0.06;
    border-radius: 10px;
    background-color: #faf5d3;
    border-style: dashed;
    border-width: 2px;
}


.background-checkout {
    background: url(../img/background-checkout.png) no-repeat center;
    background-size: cover;
    z-index: 100;
}

.section-header-checkout-first .titulo, .section-header-checkout-next .titulo{
    font-size: 1.2em;
}

.section-header-checkout-first .subtitulo, .section-header-checkout-next .subtitulo{
    font-size: 0.8em;
    font-family: Poppins-Light;
}

.detalle-checkout .list-group-item{
    border: none;
    background-color: #fff0;
    border-bottom: 1px solid rgba(0,0,0,.125) !important;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.input-custom{
    border: 2px solid #ebeaed;
    width: 100%;
}


.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}

/* Important part */
.modal-dialog{
    overflow-y: initial !important
}
.modal-body{
    height: 80vh;
    overflow-y: auto;
}

.modal-body {
    position:relative;
    padding:0px;
}
.close {
    position:absolute;
    right:-30px;
    top:0;
    z-index:999;
    font-size:2rem;
    font-weight: normal;
    color:#fff;
    opacity:1;
}

.icon-play, .datos-alumno1, .datos-alumno2{
    transition: transform .5s; /* Animation */
}

.modal-dialog, .modal-content, .embed-responsive {
    height: 100%;
    width: 100%;
}

.card-reviews .card-video{
    object-fit: cover;
    transition: transform .5s;
}

.card-reviews iframe{
    position: absolute;
    top: 0px;
    height: 100%;
    width: auto;
}


.cc-window {
    opacity: 1;
    transition: opacity 1s ease
}
.cc-window.cc-invisible { opacity: 0 }
.cc-animate.cc-revoke { transition: transform 1s ease }
.cc-animate.cc-revoke.cc-top { transform: translateY(-2em) }
.cc-animate.cc-revoke.cc-bottom { transform: translateY(2em) }
.cc-animate.cc-revoke.cc-active.cc-bottom, .cc-animate.cc-revoke.cc-active.cc-top, .cc-revoke:hover { transform: translateY(0) }
.cc-grower {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s
}
.cc-color-override--1680425298.cc-window {
    background-color: rgba(0, 0, 0, 0.8)!important;
    color: #fff;
}
.cc-banner.cc-bottom {
    bottom: 0;
    left: 0;
    right: 0;
}
.cc-revoke, .cc-window {
    box-sizing: border-box;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    overflow: hidden;
    padding: 1em 0.3em;
    position: fixed;
    text-align: center;
    z-index: 9999;
}

.cc-color-override--1680425298 .cc-link, .cc-color-override--1680425298 .cc-link:active, .cc-color-override--1680425298 .cc-link:visited {
    color: #fff;
}
.cc-link, .cc-revoke:hover {
    text-decoration: underline;
}
.cc-btn {
    background-color: #ffffff;
    border-color: transparent;
    border-style: solid;
    border-width: 2px;
    color: #000;
    display: block;
    font-size: 0.9em;
    font-weight: 700;
    margin: 10px auto 0;
    max-width: max-content;
    padding: 0.4em 0.7em;
    text-align: center;
    white-space: nowrap;
}
.cc-btn, .cc-close, .cc-link, .cc-revoke {
    cursor: pointer;
}

@media only screen and (max-width: 600px) {
    .section-header-checkout-next{
        height: auto;

    }

    .header-index .postitle{
        font-family: Poppins-Light;
        font-size: 1em; 
    }

    .header-index .title{
        font-size: 2em; 
    }

    .header-index .subtitle{
        font-family: Poppins-Light;
        font-size: 0.7em; 
    }

    .view-numeros img{
        height: 150px;
        width: auto; 
    }
    .view-numeros .content-view-numeros img{
        width: 60px;
        height: auto;
    }
    .view-numeros .content-view-numeros{
        width: 50%; 
        top: 0px;
        right: 0px;
    }
    .image-pc{
        position: inherit;
        left: 0;
    }
    .section-video .banner-naranja{
        height: 250px;
    }

    .section-video .view-video{
        height: 200px;
        width: 80%;
        border-radius: 20px;
        margin-left: 10%;
    }

    .section-header-checkout-first{
        margin-top: 0px;
        height: auto;
        -webkit-box-shadow: 0 0.75rem 1.25rem 0.0625rem rgb(64 64 64 / 30%);
        box-shadow: 0 0.75rem 1.25rem 0.06;
        border-radius: 10px;
        background-color: white;
    }

    .feature-list ul li {
        list-style-type: none;
        color: #4267b2;
        font-size: 14px;
    }

    .section-conviertete{

    }

    .modal-dialog, .modal-content, .embed-responsive {
        height: 100%;
    }
    .modal-dialog{
        padding: 1em;
    }
    .modal-dialog .close {
        position: absolute;
        top: 0;
        right: 0;
        background-color: black;
        height: 50px;
        width: 50px;
    }

    .section-new{
        background: url(../img/objeto-7-movil.png) no-repeat bottom;
        background-size: cover;
    }

    .colum-left{
        background: url(../img/esquina-detalle.png) no-repeat top;
        background-size: contain;
    }

    .bar-aprovecha{
        background: url(../img/objeto-precio.png) no-repeat bottom;
        background-size: cover;
    }

}